### Hierarchy

- ZlibParams
  - Deflate
  - DeflateRaw

## Index

### Methods

- params

## Methods

### params

- params(level: number, strategy: number, callback: function): void

- - Defined in node_modules/@types/node/zlib.d.ts:55

  #### Parameters

  - ##### level: number

  - ##### strategy: number

  - ##### callback: function

    - - (): void

      - #### Returns void

Generated using TypeDoc